moved C: logrotate to proper subpackage (containing logrotate file)
authorTomasz Pala <gotar@pld-linux.org>
Sun, 31 May 2015 12:27:11 +0000 (14:27 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Sun, 31 May 2015 14:03:20 +0000 (17:03 +0300)
php.spec

index 7f7dc2d667a1344d2fc0122c6eed5d0cdf1b5b58..91afe62871bcfa3b2b08b20f20fc12078ed46490 100644 (file)
--- a/php.spec
+++ b/php.spec
@@ -463,9 +463,6 @@ Provides:   php(fcgi)
 Provides:      webserver(php) = %{version}
 Obsoletes:     php-cgi < 4:5.3.28-7
 Obsoletes:     php-fcgi < 4:5.3.0
-%if "%{pld_release}" != "ac"
-Conflicts:     logrotate < 3.8.0
-%endif
 
 %description cgi
 PHP as CGI or FastCGI program.
@@ -531,6 +528,9 @@ Provides:   php(fpm)
 Provides:      user(http)
 Provides:      webserver(php) = %{version}
 Obsoletes:     php-fpm < 4:5.3.28-7
+%if "%{pld_release}" != "ac"
+Conflicts:     logrotate < 3.8.0
+%endif
 
 %description fpm
 PHP FastCGI Process Manager.
This page took 0.38856 seconds and 4 git commands to generate.